# Vue 3 + Vite

This template should help get you started developing with Vue 3 in Vite. The template uses Vue 3 `<script setup>` SFCs, check out the [script setup docs](https://v3.vuejs.org/api/sfc-script-setup.html#sfc-script-setup) to learn more.

## Recommended IDE Setup

- [VS Code](https://code.visualstudio.com/) + [Volar](https://marketplace.visualstudio.com/items?itemName=Vue.volar)

### Project Setup

```sh
yarn install
```

### Install JSON Server

```sh
npm install -g json-server
```

### Run JSON Server

```sh
json-server --watch db.json
```

### Compile and Hot-Reload for Development

```sh
yarn run dev
```
